<p class="text-neutral20">{{labelText}}</p>
<div class="mt-2 flex items-center py-1.5 leading-6 px-3 border rounded-md bg-white w-full text-neutral20"
    [ngClass]="'border-' + (isFocus ? color : 'border')">
    <ng-content></ng-content>
</div>
<p class="text-sm pt-0.5 leading-7  " [ngClass]="'text-' + (message ? color : 'neutral60')">{{message}}</p>
 